using ConstructorApp.EntityLayer.Entities;

namespace ConstructorApp.DataAccessLayer.Abstract
{
    public interface IContactUsDal : IGenericDal<ContactUs>
    {
        int CountByStatusPending();
        int CountAll();
        void MarkAsRead(int id);
    }
}
